Subject: CCL:Question: a N+Ar potential

From: [email-masked] (Anita Kildebaek Nielsen)
Date: Mon, 10 Oct 94 10:05:25 MET

Dear Netters

I would like to do simulaions of N2(g) in an argon cluster, but I
have been unsuccessful in finding a (probably Lennard-Jones 6-12)
potential between argon-atom and nitrogen-atom.
Can anyone help me with references or other informations?
Please send it directly to me.I will of course give the results
here if anyone should be interested.

Thank you for your help in advance. Anita Kildebaek.

*************************************
* Anita Kildebaek Nielsen           *
* Dept. of Chemistry                *
* Division of Theoretical Chemistry *
* Aarhus University                 *
*                                   *
* E-mail:[email-masked]        *
* S-mail:Langelandsgade 140,        *
*        8000 Aarhus C              *
*        Denmark                    *
* Phone: +45 89 42 38 33            *
*************************************
*    "All of science is physics     *
*        or stamp collecting"       *
*                     Rutherford    *
*************************************